html { font-family: Verdana, Arial, Helvetica, Frutiger, Sans-Serif; }
body {
	font-family: Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size: 9pt;
	color:#FFFFFF;
	background-color:#003051;
}
.navi {
	/*text-align : center;*/
}
.buttonspacer{
	height:2px;
	background-color:#2C436D;
}
.pjktitel{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:8pt;
	color:#FEFEFE;
	font-weight:bold;
	font-style:normal;
}
.akttitel{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:7.5pt;
	color:#FEFEFE;
	font-weight:bold;
	font-style:normal;
}
.pjktext{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:8pt;
	color:#FEFEFE;
	font-weight:normal;
	font-style:normal;
}
.buero{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:7.5pt;
	color:#FEFEFE;
	font-weight:bold;
	font-style:normal;
}
.bueroklein{
	/*font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;*/
	font-size:6.5pt;
	color:#FEFEFE;
	font-weight:bold;
	font-style:normal;
}
/*
.rubriktitel{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:8pt;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
}
*/
.rubriknotiz{
	font-family:Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size:8pt;
	color:#FEFEFE;
	font-weight:normal;
	font-style:normal;
}

.nl_mailinput{
	width:180px;
	height:18px;
	font-size: 7pt;
	color:#14045A;
	border:none;
	/*border: 1px solid;
	border-color:#000000;*/
	font-weight:normal;
	font:normal;
}

/*Nicht weiter definierte links*/
a:link{text-decoration: underline;color:#666699;}
a:visited{text-decoration: underline;color:#666699;}
a:hover{text-decoration: underline;color:#000033;}
a:active{text-decoration: underline;color:#666699;}

a.normal:link{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#687796;padding-top:3px;padding-left:4px;}
a.normal:visited{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#687796;padding-top:3px;padding-left:4px;}
a.normal:hover{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#7384A6;padding-top:3px;padding-left:4px;}
a.normal:active{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#687796;padding-top:3px;padding-left:4px;}

/* Linkdefinitionen für die Hauptnavigation */
a.aktive:link{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FB0101;font-weight: bold;text-decoration:none;background-color:#F9F8F8;padding-top:3px;padding-left:4px;}
a.aktive:visited{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FB0101;font-weight: bold;text-decoration:none;background-color:#F9F8F8;padding-top:3px;padding-left:4px;}
a.aktive:hover{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FB0101;font-weight: bold;text-decoration:none;background-color:#F9F8F8;padding-top:3px;padding-left:4px;}
a.aktive:active{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FB0101;font-weight: bold;text-decoration:none;background-color:#F9F8F8;padding-top:3px;padding-left:4px;}

/* Rubriken Buttons Navileiste*/
a.rubriken:link{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#7B8CB1;padding-top:3px;padding-left:4px;}
a.rubriken:visited{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#7B8CB1;padding-top:3px;padding-left:4px;}
a.rubriken:hover{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#7384A6;padding-top:3px;padding-left:4px;}
a.rubriken:active{height:20px;width:113px;display:block;font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#7B8CB1;padding-top:3px;padding-left:4px;}

/* Rubriken Verlinkungen im Contentbereich*/
a.rubrikhref:link{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;}
a.rubrikhref:visited{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;}
a.rubrikhref:hover{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;}
a.rubrikhref:active{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;}

/* Einzelprojekt Verlinkungen im Contentbereich*/
a.prodetail:link{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;vertical-align:bottom;}
a.prodetail:visited{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;vertical-align:bottom;}
a.prodetail:hover{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FB0101;font-weight: bold;text-decoration:none;vertical-align:bottom;}
a.prodetail:active{font-family:Verdana,Arial,Sans-Serif; font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;vertical-align:bottom;}